<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/* ==========================================================================
 * BLOOM IRIS AGENCY — AUTOLOAD
 * ======================================================================= */

$autoload['packages']   = array();

$autoload['libraries']  = array('database', 'session');

$autoload['drivers']    = array();

$autoload['helper']     = array('url', 'form', 'text', 'date', 'security', 'bloom', 'ui');

$autoload['config']     = array('bloomiris');

$autoload['language']   = array();

$autoload['model']      = array();
